Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000241KdenliveUser Interfacepublic2008-10-21 12:022008-11-12 22:22
Reporteraspiers 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000241: kdenlive crashes every time I select Project > Project Settings
DescriptionKBW gdb debug attached.
TagsNo tags attached.
Build/Install Method
Attached Files? file icon kbw.gdb.output.LxS3xvFg [^] (55,187 bytes) 2008-10-21 12:02

- Relationships

-  Notes
(0000511)
aspiers (reporter)
2008-10-21 12:20

Is issue 0000242 a duplicate of this?
(0000512)
aspiers (reporter)
2008-10-21 12:21

When I rename ~/.kde/share/apps/kdenlive the crashes stop happening.
(0000514)
aspiers (reporter)
2008-10-21 12:23

Apologies for note spam - previous note should have been appended to 0000242 not here. In other words, renaming ~/.kde/share/apps/kdenlive has no effect on this issue.
(0000520)
madsdyd (administrator)
2008-10-21 13:05

Fixed in svn rev. 2524 - confirmed by reporter and me.

- Issue History
Date Modified Username Field Change
2008-10-21 12:02 aspiers New Issue
2008-10-21 12:02 aspiers File Added: kbw.gdb.output.LxS3xvFg
2008-10-21 12:20 aspiers Note Added: 0000511
2008-10-21 12:21 aspiers Note Added: 0000512
2008-10-21 12:23 aspiers Note Added: 0000514
2008-10-21 13:05 madsdyd Note Added: 0000520
2008-10-21 13:05 madsdyd Status new => closed
2008-10-21 13:05 madsdyd Resolution open => fixed
2008-10-21 13:05 madsdyd Fixed in Version => Recent git
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker